
\documentclass[aspectratio=169]{beamer}

\usepackage[utf8]{inputenc}
\usepackage[czech]{babel}
\usepackage{datetime}	
\usepackage{graphicx}
\usepackage{booktabs}
\usepackage{siunitx}
\usepackage{multimedia}
\usepackage{amsmath,amssymb,lmodern}
\usepackage{subcaption}
\usepackage{bm}
\usepackage{upgreek}
\usepackage[export]{adjustbox}

\newcommand{\transpose}{\ensuremath{^{\textrm{T}}}}

\mode<presentation> {
	\usetheme{Boadilla}
	\usecolortheme{orchid}
	\setbeamertemplate{navigation symbols}{} 
}
%gets rid of bottom navigation bars
\setbeamertemplate{footline}[frame number]{}

%gets rid of bottom navigation symbols
\setbeamertemplate{navigation symbols}{}

%gets rid of footer
%will override 'frame number' instruction above
%comment out to revert to previous/default definitions
\setbeamertemplate{footline}{}

\begin{document}


    \begin{eqnarray*}
    \scalebox{0.9}{\parbox{\linewidth}{%
	\begin{alignat*}{2}
		L_{\textrm{d}}\frac{\textrm{d} i_{\textrm{d}}}{\textrm{d}t}  &= -R i_{\textrm{d}} + \omega L_{\textrm{q}} i_{\textrm{q}} + v_{\textrm{d}} \\[0.75em]
	    L_{\textrm{q}}\frac{\textrm{d} i_{\textrm{q}}}{\textrm{d}t}  &= -R i_{\textrm{q}} - \omega L_{\textrm{d}} i_{\textrm{d}} - K_{\textrm{b}} \omega + v_{\textrm{q}} \\[0.75em]
	    J \frac{\textrm{d} \omega}{\textrm{d}t} &= \frac{3}{2}(L_{\textrm{d}} - L_{\textrm{q}}) i_{\textrm{d}} i_{\textrm{q}} + \frac{3}{2} K_{\textrm{b}} i_{\textrm{q}} - B \omega\\[0.75em]
		\frac{\textrm{d}\theta}{\textrm{d}t} &= \omega
	\end{alignat*}
	}}
	\end{eqnarray*}

\end{document}




